{
  "headers": {
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "1128",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"e5e281b86fb07ce9b7891db0c44e1146\"",
    "x-amz-request-id": "SBZJW0JQV3Q0FZ44",
    "x-amz-version-id": "Kmvz3mMUNM2LscuKhJEbxVhkvOcLdqrt",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "87O0wy1aPB1ep80O06pdFrJRPh2jWXx5gGITofnUjBYG12LmBtLnYJkeUY6tgwtUzk/bY5q1e44="
  },
  "url": "https://deno.land/std@0.122.0/collections/first_not_nullish_of.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 59249507
  }
}